<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/billing/special-transfers/create" method="post" class="form" id="agency">
	<fieldset>
		
		<div class="inner">
			<input style="float: left;" name="is_charged_back" id="is_charged_back" value="1" type="checkbox" />
			<label style="float: left" for="is_charged_back">Is Charged Back</label>
		</div>
		<div class="clear"></div>
		
		<div style="float: left;">
			<div class="inner">
				<label for="amount">Amount</label>
				<input id="amount" class="txt w10" type="text" name="amount" value="" />
			</div>

			<div class="clear"></div>		
			<div class="inner">
				<label for="first_name">First Name</label>
				<input id="first_name" class="txt w18" type="text" name="first_name" value="" />
			</div>	
			<div class="clear"></div>		
			<div class="inner">
				<label for="last_name">Last Name</label>
				<input id="last_name" class="txt w18" type="text" name="last_name" value="" />
			</div>	
			<div class="clear"></div>		
			<div class="inner">
				<label for="transaction_id">Transaction ID</label>
				<input id="transaction_id" class="txt w18" type="text" name="transaction_id" value="" />
			</div>	
			<div class="clear"></div>		
			<div class="inner">
				<label for="cc_number">CC Number</label>
				<input id="cc_number" class="txt w18" type="text" name="cc_number" value="" />
			</div>	

			<div class="clear"></div>		
			<?/*<div class="inner">
				<label for="cc_exp_date">CC Exp. Date</label>
				<input id="cc_exp_date" class="txt w10" type="text" name="cc_exp_date" value="" />
			</div>*/?>
			<div class="inner">
				<label>CC Exp. Date</label>
			</div>
			<div class="clear"></div>
			<div class="inner">
				<label for="cc_exp_date_month">Month</label>
				<select name="cc_exp_date_month" class="selectbox" style="width:60px">
					<option value="0">----</option>
					<? for ( $i = 1; $i <= 12; $i++ ): $timestamp = mktime(null, null, null, $i); $month = date('M', $timestamp); ?>
					<option value="<?= $i ?>"<?= $m_f == $i ? ' selected="selected"' : '' ?>><?= ($i < 10) ? '0' . $i : $i ?></option>
					<? endfor; ?>
				</select>
			</div>
			<div class="inner">
				<label for="cc_exp_date_year">Year</label> 
				<select name="cc_exp_date_year" class="selectbox" style="width:70px">
					<option value="0">----</option>
					<? for ( $i = date('Y', time()); $i <= date('Y', strtotime('+10 years')); $i++ ): ?>
					<option value="<?= $i ?>"<?= $y_f == $i ? ' selected="selected"' : '' ?>><?= $i ?></option>
					<? endfor; ?>
				</select>
			</div>
			
			<div class="clear"></div>
			
		</div>
		
		<div style="float: left; margin-left: 25px;">
			<div class="inner">
				<label for="ip">IP</label>
				<input id="ip" class="txt w18" type="text" name="ip" value="" />
			</div>
			<div class="clear"></div>
			<div class="inner">
				<label for="email">Email</label>
				<input id="email" class="txt w18" type="text" name="email" value="" />
			</div>
		</div>
		
		<div class="clear"></div>
	</fieldset>
	<div class="clear"></div>
	
	<fieldset style="margin-top: 4px;">
		<div class="inner">
			<label for="comment">Comment</label>
			<textarea name="comment" style="width: 425px; height: 100px;"></textarea>	
		</div>	
	</fieldset>
</form>
